@import url("https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800,900&display=swap");
@import url("https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800,900&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Birthstone&display=swap');

.flex-center-start {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: start;
}

body {
  font-family: 'Raleway', sans-serif;
  font-weight: normal;
  font-style: normal;
}

.img {
  max-width: 100%;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

a, .button {
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

a:focus, .button:focus, button:focus {
  text-decoration: none;
  outline: none;
}

a:focus {
  color: #fff;
  text-decoration: none;
}

a:focus, a:hover, .portfolio-cat a:hover, .footer -menu li a:hover {
  text-decoration: none;
  color: #1F1F1F;
}

a, button {
  color: #1F1F1F;
  outline: medium none;
}

h1, h2, h3, h4, h5 {
  font-family: 'Raleway', sans-serif;
  color: #1F1F1F;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: inherit;
}

ul {
  margin: 0px;
  padding: 0px;
}

li {
  list-style: none;
}

p {
  font-size: 16px;
  font-weight: 300;
  line-height: 28px;
  color: #333;
  margin-bottom: 13px;
  font-family: 'Raleway', sans-serif;
}

label {
  color: #7e7e7e;
  cursor: pointer;
  font-size: 14px;
  font-weight: 400;
}

*::-moz-selection {
  background: #444;
  color: #fff;
  text-shadow: none;
}

::-moz-selection {
  background: #444;
  color: #fff;
  text-shadow: none;
}

::selection {
  background: #444;
  color: #fff;
  text-shadow: none;
}

*::-webkit-input-placeholder {
  color: #cccccc;
  font-size: 14px;
  opacity: 1;
}

*:-ms-input-placeholder {
  color: #cccccc;
  font-size: 14px;
  opacity: 1;
}

*::-ms-input-placeholder {
  color: #cccccc;
  font-size: 14px;
  opacity: 1;
}

*::placeholder {
  color: #cccccc;
  font-size: 14px;
  opacity: 1;
}

h3 {
  font-size: 24px;
}

.mb-65 {
  margin-bottom: 67px;
}

.black-bg {
  background: #020c26 !important;
}

.white-bg {
  background: #ffffff;
}

.gray-bg {
  background: #f5f5f5;
}

.bg-img-1 {
  background-image: url(../img/slider/slider-img-1.jpg);
}

.bg-img-2 {
  background-image: url(../img/background-img/bg-img-2.jpg);
}

.cta-bg-1 {
  background-image: url(../img/background-img/bg-img-3.jpg);
}

.overlay {
  position: relative;
  z-index: 0;
}

.overlay::before {
  position: absolute;
  content: "";
  background-color: #1f1f1f;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: .5;
}

.overlay2 {
  position: relative;
  z-index: 0;
}

.overlay2::before {
  position: absolute;
  content: "";
  background-color: #131313;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.2;
}

.section-padding {
  padding-top: 120px;
  padding-bottom: 120px;
}

.pt-120 {
  padding-top: 120px;
}

.owl-carousel .owl-nav div {
  background: transparent;
  height: 54px;
  left: 0px;
  line-height: 54px;
  position: absolute;
  text-align: center;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  width: 54px;
  font-size: 25px;
  color: #fff;
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 50%;
  left: 50px;
  font-size: 18px;
  line-height: 54px;
}

.owl-carousel .owl-nav div.owl-next {
  left: auto;
  right: 50px;
}

.owl-carousel .owl-nav div.owl-next i {
  position: relative;
  right: 0;
  top: 1px;
}

.owl-carousel .owl-nav div.owl-prev i {
  position: relative;
  right: 1px;
  top: 0px;
}

.owl-carousel:hover .owl-nav div {
  opacity: 1;
  visibility: visible;
}

.owl-carousel:hover .owl-nav div:hover {
  color: #fff;
  background: #009DFF;
}

.mb-20px {
  margin-bottom: 20px;
}

.boxed-btn {
  background: #fff;
  color: #131313;
  display: inline-block;
  padding: 18px 44px;
  font-family: "Raleway", sans-serif;
  font-size: 14px;
  font-weight: 400;
  border: 0;
  border: 1px solid #009DFF;
  letter-spacing: 3px;
  text-align: center;
  color: #009DFF !important;
  text-transform: uppercase;
  cursor: pointer;
}

.boxed-btn:hover {
  background: #009DFF;
  color: #fff !important;
  border: 1px solid #009DFF;
}

.boxed-btn:focus {
  outline: none;
}

.boxed-btn.large-width {
  width: 220px;
}

.boxed-btn3 {
  background: #009DFF;
  color: #fff;
  display: inline-block;
  padding: 18px 44px;
  font-family: "Raleway", sans-serif;
  font-size: 14px;
  font-weight: 400;
  border: 0;
  border: 1px solid #009DFF;
  letter-spacing: 3px;
  text-align: center;
  color: #fff !important;
  text-transform: uppercase;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
  cursor: pointer;
}

.boxed-btn3:hover {
  background: #fff;
  color: #009DFF !important;
  border: 1px solid #009DFF;
}

.boxed-btn3:focus {
  outline: none;
}

.boxed-btn3.large-width {
  width: 220px;
}

.boxed-btn2 {
  background: transparent;
  color: #fff;
  display: inline-block;
  padding: 18px 24px;
  font-family: "Raleway", sans-serif;
  font-size: 14px;
  font-weight: 400;
  border: 0;
  border: 1px solid #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.boxed-btn2:hover {
  background: #fff;
  color: #131313 !important;
}

.boxed-btn2:focus {
  outline: none;
}

.line-button {
  color: #0D9EE1;
  font-size: 16px;
  font-weight: bold;
  display: inline-block;
  position: relative;
  padding-right: 5px;
  padding-bottom: 2px;
}

.line-button::before {
  position: absolute;
  content: "";
  background: #0D9EE1;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
}

.line-button:hover {
  color: #666;
  font-weight: bold;
}

.line-button:hover::before {
  background: #0D9EE1;
}

.book_now {
  display: inline-block;
  font-size: 17px;
  color: #ffffff;
  background: #0D9EE1;
  border: 1px solid #0D9EE1;
  padding: 20px 25px;
}

.book_now:hover {
  background: #ffffff;
  color: #0D9EE1;
  border: 1px solid #0D9EE1;
}

.section_title span {
  color: #009DFF;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 15px;
  display: block;
}

.section_title h3 {
  font-size: 48px;
  font-weight: 400;
  line-height: 50px;
  color: #1F1F1F;
}

@media (max-width: 767px) {
  .section_title h3 {
    font-size: 28px;
    line-height: 42px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .section_title h3 {
    font-size: 34px;
    line-height: 44px;
  }
}

@media (max-width: 767px) {
  .section_title h3 br {
    display: none;
  }
}

.mb-100 {
  margin-bottom: 100px;
}

@media (max-width: 767px) {
  .mb-100 {
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .mobile_menu {
    position: absolute;
    right: 0px;
    width: 100%;
    z-index: 9;
  }
}

.slicknav_menu .slicknav_nav {
  background: #fff;
  float: right;
  margin-top: 0;
  padding: 0;
  width: 95%;
  padding: 0;
  border-radius: 0px;
  margin-top: 5px;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 11px;
}

.slicknav_menu .slicknav_nav a:hover {
  background: transparent;
  color: #009DFF;
}

.slicknav_menu .slicknav_nav a.active {
  color: #009DFF;
}

@media (max-width: 767px) {
  .slicknav_menu .slicknav_nav a i {
    display: none;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .slicknav_menu .slicknav_nav a i {
    display: none;
  }
}

.slicknav_menu .slicknav_nav .slicknav_btn {
  background-color: transparent;
  cursor: pointer;
  margin-bottom: 10px;
  margin-top: -40px;
  position: relative;
  z-index: 99;
  border: 1px solid #ddd;
  top: 3px;
  right: 5px;
  top: -32px;
}

.slicknav_menu .slicknav_nav .slicknav_btn .slicknav_icon {
  margin-right: 6px;
  margin-top: 3px;
  position: relative;
  padding-bottom: 3px;
  top: -11px;
  right: -5px;
}

@media (max-width: 767px) {
  .slicknav_menu {
    margin-right: 0px;
  }
}

.slicknav_nav .slicknav_arrow {
  float: right;
  font-size: 22px;
  position: relative;
  top: -9px;
}

.slicknav_btn {
  background-color: transparent;
  cursor: pointer;
  margin-bottom: 10px;
  position: relative;
  z-index: 99;
  border: none;
  border-radius: 3px;
  top: 5px;
  padding: 5px;
  right: 5px;
  margin-top: -5px;
  top: -31px;
}

.slicknav_btn {
  background-color: transparent;
  cursor: pointer;
  margin-bottom: 10px;
  position: relative;
  z-index: 99;
  border: none;
  border-radius: 3px;
  top: 5px;
  padding: 5px;
  right: 0;
  margin-top: -5px;
  top: -41px;
}

.header-area {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  top: 0;
  z-index: 9;
  padding-top: 28px;
}

@media (max-width: 767px) {
  .header-area {
    padding-top: 0;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .header-area {
    padding-top: 0;
  }
}

.header-area .main-header-area {
  padding: 0 150px;
}

@media (max-width: 767px) {
  .header-area .main-header-area {
    padding: 10px 10px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .header-area .main-header-area {
    padding: 10px 10px;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  .header-area .main-header-area {
    padding: 0 20px;
  }
}

@media (min-width: 1200px) and (max-width: 1500px) {
  .header-area .main-header-area {
    padding: 0 10px;
  }
}

.header-area .main-header-area .logo-img {
  text-align: center;
}

@media (max-width: 767px) {
  .header-area .main-header-area .logo-img {
    text-align: left;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .header-area .main-header-area .logo-img {
    text-align: left;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  .header-area .main-header-area .logo-img {
    text-align: left;
  }
}

@media (max-width: 767px) {
  .header-area .main-header-area .logo-img img {
    width: 200px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .header-area .main-header-area .logo-img img {
    width: 240px;
  }
}

.header-area .main-header-area .book_room {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-pack: flex-end;
}

.header-area .main-header-area .book_room .socail_links ul li {
  display: inline-block;
}

.header-area .main-header-area .book_room .socail_links ul li a {
  color: #ffffff;
  margin: 0 10px;
  font-size: 32px;
}

.header-area .main-header-area .book_room .socail_links ul li a:hover {
  color: #009DFF;
}

.header-area .main-header-area .book_room .book_btn {
  margin-left: 30px;
}

.header-area .main-header-area .book_room .book_btn a {
  background: #009DFF;
  padding: 12px 26px;
  font-size: 14px;
  font-weight: 400;
  border: 1px solid #009DFF;
  color: #fff;
}

.header-area .main-header-area .book_room .book_btn a:hover {
  background: #fff;
  color: #009DFF;
  border: 1px solid #ffffff;
}

.header-area .main-header-area .main-menu {
  text-align: center;
  padding: 12px 0;
}

.header-area .main-header-area .main-menu ul li {
  display: inline-block;
  position: relative;
  margin-right: 50px;
}

@media (min-width: 992px) and (max-width: 1200px) {
  .header-area .main-header-area .main-menu ul li {
    margin-right: 20px;
  }
}

@media (min-width: 1200px) and (max-width: 1500px) {
  .header-area .main-header-area .main-menu ul li {
    margin-right: 15px;
  }
}

.header-area .main-header-area .main-menu ul li a {
  color: #fff;
  font-size: 16px;
  text-transform: capitalize;
  font-weight: 600;
  display: inline-block;
  padding: 0px 0px 10px 0px;
  font-family: "Raleway", sans-serif;
  position: relative;
  text-transform: capitalize;
}

@media (min-width: 992px) and (max-width: 1200px) {
  .header-area .main-header-area .main-menu ul li a {
    font-size: 15px;
  }
}

@media (min-width: 1200px) and (max-width: 1500px) {
  .header-area .main-header-area .main-menu ul li a {
    font-size: 15px;
  }
}

.header-area .main-header-area .main-menu ul li a i {
  font-size: 9px;
}

@media (max-width: 767px) {
  .header-area .main-header-area .main-menu ul li a i {
    display: none !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .header-area .main-header-area .main-menu ul li a i {
    display: none !important;
  }
}

.header-area .main-header-area .main-menu ul li a::before {
  position: absolute;
  content: "";
  background: #009DFF;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  opacity: 0;
  transform: scaleX(0);
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.header-area .main-header-area .main-menu ul li a:hover::before {
  opacity: 1;
  transform: scaleX(1);
}

.header-area .main-header-area .main-menu ul li a.active::before {
  opacity: 1;
  transform: scaleX(1);
}

.header-area .main-header-area .main-menu ul li a:hover {
  color: #fff;
}

.header-area .main-header-area .main-menu ul li .submenu {
  position: absolute;
  left: 0;
  top: 140%;
  background: #fff;
  width: 200px;
  z-index: 2;
  box-shadow: 0 0 10px rgba(0,0,0,0.02);
  opacity: 0;
  visibility: hidden;
  text-align: left;
  -webkit-transition: .6s;
  -moz-transition: .6s;
  -o-transition: .6s;
  transition: .6s;
}

.header-area .main-header-area .main-menu ul li .submenu li {
  display: block;
}

.header-area .main-header-area .main-menu ul li .submenu li a {
  padding: 10px 15px;
  position: inherit;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  display: block;
  color: #000;
}

.header-area .main-header-area .main-menu ul li .submenu li a::before {
  display: none;
}

.header-area .main-header-area .main-menu ul li .submenu li:hover a {
  color: #000;
}

.header-area .main-header-area .main-menu ul li:hover > .submenu {
  opacity: 1;
  visibility: visible;
  top: 100%;
}

.header-area .main-header-area .main-menu ul li:hover > a::before {
  opacity: 1;
  transform: scaleX(1);
}

.header-area .main-header-area .main-menu ul li:first-child a {
  padding-left: 0;
}

.header-area .main-header-area.sticky {
  box-shadow: 0px 3px 16px 0px rgba(0,0,0,0.1);
  position: fixed;
  width: 100%;
  top: -70px;
  left: 0;
  right: 0;
  z-index: 99;
  transform: translateY(70px);
  transition: transform 500ms ease, background 500ms ease;
  -webkit-transition: transform 500ms ease, background 500ms ease;
  box-shadow: 0px 3px 16px 0px rgba(0,0,0,0.1);
  padding: 10px 150px;
  background: #000;
}

@media (max-width: 767px) {
  .header-area .main-header-area.sticky {
    padding: 10px 10px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .header-area .main-header-area.sticky {
    padding: 10px 10px;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  .header-area .main-header-area.sticky {
    padding: 10px 20px;
  }
}

@media (min-width: 1200px) and (max-width: 1500px) {
  .header-area .main-header-area.sticky {
    padding: 10px 20px;
  }
}

.header-area .main-header-area.sticky .main-menu {
  padding: 0;
}

.slider_bg_1 {
  background-image: url(../img/banner/banner.jpg);
}

.slider_bg_2 {
  background-image: url(../img/banner/banner2.png);
}

.slider_area .single_slider {
  height: 100vh;
  background-size: cover;
  background-repeat: no-repeat;
}

.slider_area .single_slider .slider_text h3 {
  color: #E5AF1B;
  font-family: "Raleway", sans-serif;
  font-size: 100px;
  text-transform: capitalize;
  font-weight: 600;
  margin-bottom: 4px;
}

@media (max-width: 767px) {
  .slider_area .single_slider .slider_text h3 {
    font-size: 33px;
    letter-spacing: 3px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .slider_area .single_slider .slider_text h3 {
    font-size: 30px;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  .slider_area .single_slider .slider_text h3 {
    font-size: 35px;
    letter-spacing: 3px;
  }
}

.slider_area .single_slider .slider_text p {
  font-size: 58px;
  font-family: "Birthstone", cursive;
  font-weight: 400;
  font-style: normal;
  color: #ffffff;
  margin-bottom: 0;
  margin-top: 0;
}

@media (min-width: 992px) and (max-width: 1200px) {
  .slider_area .single_slider .slider_text p {
    font-size: 38px;
  }
}

@media (max-width: 767px) {
  .slider_area .single_slider .slider_text p {
    font-size: 36px;
  }
}

.about_area {
  padding-top: 100px;
  padding-bottom: 50px;
}

@media (max-width: 767px) {
  .about_area {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .about_area {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  .about_area {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

.about_area .about_info p {
  font-size: 18px;
  line-height: 28px;
  line-height: 28px;
  margin-top: 0;
  margin-bottom: 47px;
}

@media (max-width: 767px) {
  .about_area .about_info a {
    margin-bottom: 30px;
  }
}

.about_area .about_thumb {
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-pack: flex-end;
}

@media (min-width: 768px) and (max-width: 991px) {
  .about_area .about_thumb {
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;
    -ms-flex-pack: flex-start;
    margin-top: 30px;
  }
}

.about_area .about_thumb img {
  width: 100%;
}

.about_area .about_thumb .img_2 {
  margin-top: 40px;
  margin-left: 10px;
}

@media (min-width: 768px) and (max-width: 991px) {
  .about_area .about_thumb2 {
    margin-bottom: 30px;
  }
}

.about_area .about_thumb2 img {
  width: 100%;
}

.about_area .about_thumb2 .img_2 {
  margin-top: 40px;
  margin-left: 10px;
}

.about_bg_1 {
  background-image: url(../img/banner/about_banner.jpg);
}

.about_bg_2 {
  background-image: url(../img/banner/about_banner2.jpg);
}

.about_info_area {
  margin-top: 50px;
}

@media (min-width: 768px) and (max-width: 991px) {
  .about_info_area {
    padding-left: 0px;
  }
}

@media (max-width: 767px) {
  .about_info_area {
    padding-left: 0px;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  .about_info_area {
    padding-left: 0px;
  }
}

@media (min-width: 1200px) and (max-width: 1500px) {
  .about_info_area {
    padding-left: 0px;
  }
}

.about_info_area .single_slider {
  height: 750px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

@media (max-width: 767px) {
  .about_info_area .single_slider {
    height: 400px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .about_info_area .single_slider {
    height: 400px;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  .about_info_area .single_slider {
    height: 500px;
  }
}

.about_main_info {
  padding-top: 100px;
}

@media (max-width: 767px) {
  .about_main_info {
    padding-top: 50px;
  }
}

.about_main_info .single_about_info {
  margin-bottom: 43px;
}

@media (max-width: 767px) {
  .about_main_info .single_about_info {
    margin-bottom: 30px;
  }
}

.about_main_info .single_about_info h3 {
  font-size: 22px;
  color: #1F1F1F;
  margin-bottom: 0;
  margin-bottom: 10px;
  line-height: 32px;
}

.about_main_info .single_about_info p {
  font-size: 16px;
  line-height: 28px;
  font-weight: 400;
  color: #4D4D4D;
}

@media (max-width: 767px) {
  .about_main_info .single_about_info p br {
    display: none;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .about_main_info .single_about_info p br {
    display: none;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  .about_main_info .single_about_info p br {
    display: none;
  }
}

@media (min-width: 1200px) and (max-width: 1500px) {
  .about_main_info .single_about_info p br {
    display: none;
  }
}

.offers_area {
  padding-bottom: 100px;
  padding-top: 60px;
  background: #ECECFB;
  border-top: 1px solid #cccccc;
}

@media (max-width: 767px) {
  .offers_area {
    padding-bottom: 40px;
  }
}

.offers_area.padding_top {
  padding-top: 200px;
}

@media (max-width: 767px) {
  .offers_area.padding_top {
    padding-top: 40px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .offers_area.padding_top {
    padding-top: 80px;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  .offers_area.padding_top {
    padding-top: 80px;
  }
}

@media (max-width: 767px) {
  .offers_area .single_offers {
    margin-bottom: 30px;
  }
}

.offers_area .single_offers .about_thumb {
  overflow: hidden;
}

.offers_area .single_offers .about_thumb img {
  width: 100%;
  border-top: 5px solid #0D9EE1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.offers_area .single_offers h3 {
  font-size: 22px;
  font-weight: 400;
  color: #0D9EE1;
  margin-top: 32px;
}

.offers_area .single_offers span {
  font-size: 22px;
  font-weight: bold;
  }

@media (min-width: 768px) and (max-width: 991px) {
  .offers_area .single_offers h3 {
    font-size: 18px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .offers_area .single_offers h3 br {
    display: none;
  }
}

.offers_area .single_offers ul {
  margin-top: 17px;
  margin-bottom: 30px;
}

.offers_area .single_offers ul li {
  font-size: 16px;
  color: #4D4D4D;
  line-height: 28px;
  position: relative;
  z-index: 9;
  padding-left: 23px;
}

.offers_area .single_offers ul li::before {
  position: absolute;
  content: "";
  width: 8px;
  height: 8px;
  background: #0D9EE1;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  border-radius: 50%;
}

.offers_area .single_offers a {
  width: 100%;
  text-align: center;
}

.offers_area .single_offers:hover .about_thumb img {
  width: 100%;
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.video_bg {
  background-image: url(../img/video/video.png);
}

.video_area {
  padding: 250px 0;
  background-size: cover;
  background-position: center center;
}

@media (max-width: 767px) {
  .video_area {
    padding: 100px 0;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .video_area {
    padding: 100px 0;
  }
}

.video_area .video_area_inner span {
  font-size: 14px;
  color: #fff;
}

.video_area .video_area_inner h3 {
  font-size: 46px;
  color: #fff;
  line-height: 56px;
  font-weight: 400;
  margin-top: 12px;
  margin-bottom: 28px;
}

@media (max-width: 767px) {
  .video_area .video_area_inner h3 {
    font-size: 30px;
  }
}

.video_area .video_area_inner a {
  width: 60px;
  height: 60px;
  background: #fff;
  line-height: 60px;
  font-size: 15px;
  color: #009DFF;
  display: inline-block;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.video_area .video_area_inner a i {
  position: relative;
  left: 2px;
}

.features_room {
  padding-top: 93px;
  display: block;
  overflow: hidden;
}

@media (max-width: 767px) {
  .features_room {
    padding-top: 40px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .features_room {
    padding-top: 0;
  }
}

.features_room .rooms_here .single_rooms {
  position: relative;
  width: 50%;
  float: left;
}

@media (max-width: 767px) {
  .features_room .rooms_here .single_rooms {
    width: 100%;
    margin-bottom: 30px;
  }
}

.features_room .rooms_here .single_rooms::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: #ffffff;
  background: -moz-linear-gradient(top, #fff 0%, #000 77%);
  background: -webkit-linear-gradient(top, #fff 0%, #000 77%);
  background: linear-gradient(to bottom, #fff 0%, #000 77%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000',GradientType=0 );
  z-index: 1;
  opacity: .5;
}

.features_room .rooms_here .single_rooms .room_thumb {
  position: relative;
  overflow: hidden;
}

.features_room .rooms_here .single_rooms .room_thumb img {
  width: 100%;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: .5s;
  -moz-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}

.features_room .rooms_here .single_rooms .room_thumb .room_heading {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0px;
  padding: 60px 60px 47px 60px;
}

@media (max-width: 767px) {
  .features_room .rooms_here .single_rooms .room_thumb .room_heading {
    padding: 20px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .features_room .rooms_here .single_rooms .room_thumb .room_heading {
    padding: 20px;
  }
}

.features_room .rooms_here .single_rooms .room_thumb .room_heading span {
  font-size: 14px;
  color: #FFFFFF;
  margin-bottom: 9px;
  display: block;
  position: relative;
  z-index: 8;
}

.features_room .rooms_here .single_rooms .room_thumb .room_heading h3 {
  font-size: 30px;
  color: #fff;
  position: relative;
  z-index: 8;
}

@media (max-width: 767px) {
  .features_room .rooms_here .single_rooms .room_thumb .room_heading h3 {
    font-size: 20px;
  }
}

.features_room .rooms_here .single_rooms .room_thumb .room_heading a {
  color: #fff;
  text-transform: capitalize;
  font-weight: 600;
  position: relative;
  z-index: 8;
  -webkit-transform: translateY(-40px);
  -moz-transform: translateY(-40px);
  -ms-transform: translateY(-40px);
  transform: translateY(-40px);
  opacity: 0;
  visibility: hidden;
}

.features_room .rooms_here .single_rooms .room_thumb .room_heading a:hover {
  color: #009DFF;
}

.features_room .rooms_here .single_rooms:hover img {
  width: 100%;
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.features_room .rooms_here .single_rooms:hover .room_heading a {
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  opacity: 1;
  visibility: visible;
}

.forQuery {
  padding-top: 80px;
  padding-bottom: 80px;
}

@media (max-width: 767px) {
  .forQuery {
    padding: 40px 0;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .forQuery {
    padding: 60px 0;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  .forQuery {
    padding: 60px 0;
  }
}

@media (min-width: 1200px) and (max-width: 1500px) {
  .forQuery {
    padding: 80px 0;
  }
}

.forQuery .Query_border {
  border: 1px solid #009DFF;
  padding: 38px 50px;
}

@media (max-width: 767px) {
  .forQuery .Query_border {
    padding: 20px 20px;
  }
}

.forQuery .Query_border .Query_text {
  text-align: left;
}

.forQuery .Query_border p {
  font-size: 30px;
  color: #1F1F1F;
  font-weight: 400;
  margin-bottom: 0;
}

@media (max-width: 767px) {
  .forQuery .Query_border p {
    margin-bottom: 20px;
    font-size: 18px;
    text-align: center;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .forQuery .Query_border p {
    font-size: 18px;
  }
}

.forQuery .Query_border .phone_num {
  text-align: right;
}

@media (max-width: 767px) {
  .forQuery .Query_border .phone_num {
    text-align: center;
  }
}

.forQuery .Query_border .phone_num a {
  background: #009DFF;
  color: #fff;
  padding: 12px 53px;
  border-radius: 30px;
  display: inline-block;
  font-size: 20px;
  border: 2px solid #009DFF;
}

.forQuery .Query_border .phone_num a:hover {
  color: #009DFF;
  border: 2px solid #009DFF;
  background: #fff;
}

.instragram_area {
  display: block;
  overflow: hidden;
}

.instragram_area .single_instagram {
  width: 20%;
  float: left;
  position: relative;
  overflow: hidden;
}

@media (max-width: 767px) {
  .instragram_area .single_instagram {
    width: 100%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .instragram_area .single_instagram {
    width: 50%;
  }
}

.instragram_area .single_instagram img {
  width: 100%;
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transition: .5s;
  -moz-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}

.instragram_area .single_instagram .ovrelay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.2);
  -webkit-transform: translateX(-80%);
  -moz-transform: translateX(-80%);
  -ms-transform: translateX(-80%);
  transform: translateX(-80%);
  -webkit-transition: .5s;
  -moz-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
  opacity: 0;
  visibility: hidden;
}

.instragram_area .single_instagram .ovrelay a {
  color: #fff;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  text-align: center;
  font-size: 34px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.instragram_area .single_instagram:hover .ovrelay {
  -webkit-transform: translateX(0%);
  -moz-transform: translateX(0%);
  -ms-transform: translateX(0%);
  transform: translateX(0%);
  opacity: 1;
  visibility: visible;
}

.instragram_area .single_instagram:hover img {
  -webkit-transform: scaleX(1.1);
  -moz-transform: scaleX(1.1);
  -ms-transform: scaleX(1.1);
  transform: scaleX(1.1);
}

#test-form .white-popup-block .popup_inner .gj-datepicker span {
  color: red;
}

#test-form .white-popup-block input {
  width: 100%;
  height: 50px;
}

.gj-datepicker input {
  width: 100%;
  height: 50px;
  border: 1px solid #ddd;
  padding: 17px;
  font-size: 12px;
  color: #919191;
  margin-bottom: 20px;
}

.gj-datepicker-md [role="right-icon"] {
  position: absolute;
  right: 0px;
  top: 0px;
  font-size: 14px;
  color: #919191;
  margin-right: 15px;
  top: 16px;
}

.gj-picker-md {
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: .04em;
  line-height: 1;
  color: rgba(0,0,0,0.87);
  padding: 10px;
  padding: 20px;
  border: 1px solid #E0E0E0;
}

.footer {
  background: #000;
}

.footer .footer_top {
  padding-top: 145px;
  padding-bottom: 129px;
}

@media (max-width: 767px) {
  .footer .footer_top {
    padding-top: 60px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .footer .footer_top .footer_widget {
    margin-bottom: 30px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .footer .footer_top .footer_widget {
    margin-bottom: 30px;
  }
}

.footer .footer_top .footer_widget .footer_title {
  font-size: 22px;
  font-weight: 400;
  color: #fff;
  text-transform: capitalize;
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .footer .footer_top .footer_widget .footer_title {
    margin-bottom: 20px;
  }
}

.footer .footer_top .footer_widget p.footer_text {
  font-size: 16px;
  color: #BABABA;
  margin-bottom: 23px;
  font-weight: 400;
  line-height: 28px;
}

.footer .footer_top .footer_widget ul li a {
  font-size: 16px;
  color: #BABABA;
  line-height: 42px;
}

.footer .footer_top .footer_widget ul li a:hover {
  color: #009DFF;
}

.footer .footer_top .footer_widget .newsletter_form {
  position: relative;
  margin-bottom: 20px;
}

.footer .footer_top .footer_widget .newsletter_form input {
  width: 100%;
  height: 45px;
  background: #fff;
  padding-left: 20px;
  font-size: 16px;
  color: #000;
  border: none;
}

.footer .footer_top .footer_widget .newsletter_form input::placeholder {
  font-size: 16px;
  color: #919191;
}

.footer .footer_top .footer_widget .newsletter_form button {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  border: none;
  font-size: 14px;
  color: #fff;
  background: #009DFF;
  padding: 10px;
  padding: 0 22px;
  cursor: pointer;
}

.footer .footer_top .footer_widget .newsletter_text {
  font-size: 16px;
  color: #BABABA;
}

.footer .copy-right_text {
  padding-bottom: 30px;
}

.footer .copy-right_text .footer_border {
  border-top: 1px solid #0D9EE1;
  padding-bottom: 30px;
}

.footer .copy-right_text .copy_right {
  font-size: 16px;
  color: #fff;
  margin-bottom: 0;
  font-weight: 100;
}

@media (max-width: 767px) {
  .footer .copy-right_text .copy_right {
    font-size: 14px;
  }
}

.footer .copy-right_text .copy_right a {
  color: #000;
  font-size: 1px;
}

.footer .copy-right_text .socail_links {
  text-align: right;
}

@media (max-width: 767px) {
  .footer .copy-right_text .socail_links {
    text-align: center;
    margin-top: 30px;
  }
}

.footer .copy-right_text .socail_links ul li {
  display: inline-block;
}

.footer .copy-right_text .socail_links ul li a {
  color: #0D9EE1;
  margin: 0 10px;
  font-size: 30px;
}

.footer .copy-right_text .socail_links ul li a:hover {
  color: #fff;
}

.breadcam_bg {
  background-image: url(../img/banner/bradcam.png);
}

.breadcam_bg_1 {
  background-image: url(../img/banner/bradcam2.png);
}

.breadcam_bg_2 {
  background-image: url(../img/banner/bradcam3.png);
}

.bradcam_area {
  padding: 170px;
  background-size: cover;
  background-position: center center;
  text-align: center;
  padding: 269px 0 159px 0;
}

@media (max-width: 767px) {
  .bradcam_area {
    padding: 150px 0;
  }
}

.bradcam_area h3 {
  font-size: 60px;
  color: #fff;
  font-weight: 400;
  margin-bottom: 0;
  text-transform: capitalize;
}

@media (max-width: 767px) {
  .bradcam_area h3 {
    font-size: 30px;
  }
}

.popup_box {
  background: #fff;
  display: inline-block;
  z-index: 9;
  width: 681px;
  padding: 60px 40px;
}

.popup_box h3 {
  text-align: center;
  font-size: 22px;
  color: #1F1F1F;
  margin-bottom: 46px;
}

.popup_box .boxed-btn3 {
  width: 100%;
  text-transform: capitalize;
}

.popup_box .nice-select {
  -webkit-tap-highlight-color: transparent;
  background-color: #fff;
  border: solid 1px #E2E2E2;
  box-sizing: border-box;
  clear: both;
  cursor: pointer;
  display: block;
  float: left;
  font-family: "Raleway", sans-serif;
  font-weight: normal;
  width: 100% !important;
  line-height: 50px;
  outline: none;
  padding-left: 18px;
  padding-right: 30px;
  position: relative;
  text-align: left !important;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  white-space: nowrap;
  width: auto;
  border-radius: 0;
  margin-bottom: 30px;
  height: 50px !important;
  font-size: 16px;
  font-weight: 400;
  color: #919191;
}

.popup_box .nice-select::after {
  content: "\f0d7";
  display: block;
  height: 5px;
  margin-top: -5px;
  pointer-events: none;
  position: absolute;
  right: 17px;
  top: 3px;
  transition: all 0.15s ease-in-out;
  width: 5px;
  font-family: fontawesome;
  color: #919191;
  font-size: 15px;
}

.popup_box .nice-select.open .list {
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: scale(1) translateY(0);
  -ms-transform: scale(1) translateY(0);
  transform: scale(1) translateY(0);
  height: 200px;
  overflow-y: scroll;
}

.popup_box .nice-select.list {
  height: 200px;
  overflow-y: scroll;
}

#test-form {
  display: inline-block;
  margin: auto;
  text-align: center;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

#test-form .mfp-close-btn-in .mfp-close {
  color: #333;
  display: none !important;
}

#test-form button.mfp-close {
  display: none !important;
}

.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #000000;
  opacity: .7;
}

.dropdown .dropdown-menu {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.contact-info {
  margin-bottom: 25px;
}

.contact-info__icon {
  margin-right: 20px;
}

.contact-info__icon i, .contact-info__icon span {
  color: #8f9195;
  font-size: 27px;
}

.contact-info .media-body h3 {
  font-size: 16px;
  margin-bottom: 0;
  font-size: 16px;
  color: #2a2a2a;
}

.contact-info .media-body h3 a:hover {
  color: #ff5e13;
}

.contact-info .media-body p {
  color: #8a8a8a;
}

.contact-title {
  font-size: 27px;
  font-weight: 600;
  margin-bottom: 20px;
}

.form-contact label {
  font-size: 14px;
}

.form-contact .form-group {
  margin-bottom: 30px;
}

.form-contact .form-control {
  border: 1px solid #e5e6e9;
  border-radius: 0px;
  height: 48px;
  padding-left: 18px;
  font-size: 13px;
  background: transparent;
}

.form-contact .form-control:focus {
  outline: 0;
  box-shadow: none;
}

.form-contact .form-control::placeholder {
  font-weight: 300;
  color: #999999;
}

.form-contact textarea {
  border-radius: 0px;
  height: 100% !important;
}

.modal-message .modal-dialog {
  position: absolute;
  top: 36%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%) !important;
  margin: 0px;
  max-width: 500px;
  width: 100%;
}

.modal-message .modal-dialog .modal-content .modal-header {
  text-align: center;
  display: block;
  border-bottom: none;
  padding-top: 50px;
  padding-bottom: 50px;
}

.modal-message .modal-dialog .modal-content .modal-header .close {
  position: absolute;
  right: -15px;
  top: -15px;
  padding: 0px;
  color: #fff;
  opacity: 1;
  cursor: pointer;
}

.modal-message .modal-dialog .modal-content .modal-header h2 {
  display: block;
  text-align: center;
  padding-bottom: 10px;
}

.modal-message .modal-dialog .modal-content .modal-header p {
  display: block;
}

.contact-section {
  padding: 130px 0 100px;
}

@media (max-width: 991px) {
  .contact-section {
    padding: 70px 0 40px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .contact-section {
    padding: 80px 0 50px;
  }
}

.contact-section .btn_2 {
  background-color: #191d34;
  padding: 18px 60px;
  border-radius: 50px;
  margin-top: 0;
}

.contact-section .btn_2:hover {
  background-color: #ff5e13;
}

.sample-text-area {
  background: #fff;
  padding: 100px 0 70px 0;
}

.text-heading {
  margin-bottom: 30px;
  font-size: 24px;
}

b, sup, sub, u, del {
  color: #ff5e13;
}

h1 {
  font-size: 36px;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 18px;
}